@charset "utf-8";
/* Plugin Overrides */

/* ---------- MailChimp ---------- */
#mc_embed_signup div#mce-responses {
	top:0 !important;
	padding:0em !important;
	width:auto !important;
	margin:0 !important;
}
#mc_embed_signup div.response {
	margin:1em 0;
	padding:1em .5em .5em 0;
	font-weight:bold;
	float:left;
	top:-1.5em;
	z-index:1;
	width:80%;
}

/* ---------- Formidable Forms ---------- */
div.with_frm_style {
	width:90% !important;
	margin:20px auto !important;
}
div.frm_form_fields fieldset {
	background-color:#ffffff !important;
	border:none !important;
}
div.frm_form_fields fieldset div {
	background-color:#ffffff !important;
	border:none !important;
}

/* ---------- NextGEN Gallery ---------- */
div.slideshowlink {
	margin-bottom:5px !important;
}
div.slideshowlink a.slideshowlink {
	color:#730705 !important;
}
div.slideshowlink a:hover.slideshowlink {
	color:#999999;
}
div.ngg-galleryoverview {
	display:block;
	width:590px !important;
	margin:20px 0 !important;
	padding:0 !important;
}
div.ngg-gallery-thumbnail-box {
	margin:0 0 10px 10px !important;
	padding:0 !important;
}
div.ngg-gallery-thumbnail-box:first-child {
	margin:0 0 10px 0 !important;
}
div.ngg-gallery-thumbnail {
	margin:0 !important;
	padding:0 !important;
}
div.ngg-gallery-thumbnail a {
	display:block !important;
	margin:0 !important;
	padding:0 !important;
}
div.ngg-gallery-thumbnail a img {
	height:75px !important;
	width:100px !important;
	margin:0 !important;
	padding:3px !important;
	border:1px solid #cccccc !important;
}

/* ---------- MP3 jPlayer ---------- */
span.wrap_inline_mp3j { 
	display:inline-block;
	padding:0 5px 0 10px;
	background-color:#ebebeb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
span.T_mp3j {
	display:inline-block;
	height:25px;
	margin-right:5px;
	/*
	padding-right:10px;
	border-right:1px solid #c0c0c0;
	*/
	font-weight:normal;
}
span.indi_mp3j span:first-child {
	display:none !important;
}
span.indi_mp3j span.mp3-tint {
	padding:0 5px;
}